apiVersion: v2
name: pgadmin4-helm
version: 9.17.0
appVersion: 9.17.0
description: pgAdmin is the most popular and feature rich Open Source administration and development platform for PostgreSQL, the most advanced Open Source database in the world.
home: https://pgadmin.org
sources: ["https://github.com/pgadmin-org/pgadmin4/tree/master/helm"]
maintainers:
  - name: Koren Peretz
    url: https://github.com/KorenP1
icon: data:image/png;base64,[encoded data, 105332 characters]
